package com.bankaudit.template.rest.dao;

import java.util.List;

import com.bankaudit.dao.Dao;
import com.bankaudit.template.model.MaintTemplateDtls;

public interface UploadDownloadDao extends Dao {
	
	List<MaintTemplateDtls> getTemplateDetails(Integer legalEntityCode, String role);
	
	String getTemplateReferencePath(Integer legalEntityCode, String templateCode);
	
}
